Subject: Re: [PATCH net-next 11/15] net: qca8k: update PCS driver to use neg_mode

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 20 Jun 2023 10:18:13 +0100

On Fri, Jun 16, 2023 at 01:07:14PM +0100, Russell King (Oracle) wrote:
> Update qca8k's embedded PCS driver to use neg_mode rather than the
> mode argument. As there is no pcs_link_up() method, this only affects
> the pcs_config() method.
> 
> Signed-off-by: Russell King (Oracle) <[email-masked]>

I see netdevbpf patchwork is complaining that I didn't Cc a maintainer
for this patch ([email-masked]). Why is it complaining? This
address is *not* in the MAINTAINERS file in the net-next tree neither
for the version I generated the patch against (tip on submission date),
today's tip, nor the net tree.

Is patchwork using an outdated MAINTAINERS file?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!